var MessageText={
"LT_VG_CH_SELECTOR":"Selector de canales",
"LT_VG_SOURCE_SELECTOR":"Selector de fuente",
"LT_ZP_NO_PROGRAM":"No se encontraron programas",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
